=== debian/control ===
Source: graphql-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 11~), dh-elpa
Standards-Version: 4.2.1
Homepage: https://github.com/vermiculus/graphql.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/graphql-el
Vcs-Git: https://salsa.debian.org/emacsen-team/graphql-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-graphql
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Enhances: emacs, emacs25
Description: GraphQL utilities
 GraphQL.el provides a generally-applicable domain-specific language
 for creating and executing GraphQL queries against your favorite
 web services.
